{
	"format_version": "1.10",
	"minecraft:item": {
		"description": {
			"identifier": "customrangedweapon:custom_bow"
		},
		"components": {
			"minecraft:icon": "bow_standby",
			"netease:frame_animation": {
				"frame_count": 3,
				"texture_name": "bow_pulling",
				"animate_in_toolbar": true
			}
		}
	}
}